#262 frequent problem

closed-out-of-date
nobody
None
5
2010-10-03
2010-05-28
Ed Moran
No

Ayttm version 0.6.0-0
GTK+ version 2.14.7
Features:
Operating system: Linux 2.6.30.5 (i686)
C Library: GNU libc 2.6.1
Signal: 6

Discussion

  • Siddhesh Poyarekar

    The latest version of ayttm is 0.6.2. Could you try that and see if you're still facing a problem? If yes then please give some more details like how this problem can be reproduced, which distribution you're using, etc.

     
  • Siddhesh Poyarekar

    • status: open --> closed-out-of-date
     
  • Siddhesh Poyarekar

    Closing due to lack of response.

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks